<ART ID="03457" PID="2539" JID="146" BPAGE="3251" EPAGE="3266" PII="S0217732310034572" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LORENTZ VIOLATION EFFECTS ON ASTROPHYSICAL PROPAGATION OF VERY HIGH ENERGY PHOTONS</MTI>
<RTI>Lorentz Violation Effects on Astrophysical Propagation of VHE Photons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIJING</FNM>
<SNM>SHAO</SNM>
<X-REF REFID="S0217732310034572AF001"></X-REF>
</AUT>
<AFF ID="S0217732310034572AF001">School of Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AUT>
<FNM>BO-QIANG</FNM>
<SNM>MA</SNM>
<EAD>mabq@pku.edu.cn</EAD>
<X-REF REFID="S0217732310034572AF002"></X-REF>
<X-REF REFID="S0217732310034572AF003"></X-REF>
</AUT>
<AFF ID="S0217732310034572AF002">School of Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AFF ID="S0217732310034572AF003">Center for High Energy Physics, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 July 2010</RE>
</HIST>
<ABST>
<P>Lorentz violation (LV) is predicted by some quantum gravity (QG) candidates, wherein the canonical energy&#x2013;momentum dispersion relation, <F>E<SUP>2</SUP> = p<SUP>2</SUP>+m<SUP>2</SUP></F>, is modified. Consequently, new phenomena beyond the standard model are predicted. In particular, the presence of LV highly affects the propagation of astrophysical photons with very high energies from distant galaxies. In this paper, we review the updating theoretical and experimental results on this topic. We classify the effects into three categories: (i) time lags between photons with different energies; (ii) a cutoff of photon flux above the threshold energy of photon decay, <F>&#x03B3;&#x2192;e<SUP>+</SUP>+e<SUP>-</SUP></F>; (iii) new patterns in the spectra of multi-TeV photons and EeV photons, due to the absorption of background lights. As we can see, the details of LV effects on astrophysical photons depend heavily on the "phase space" of LV parameters. From observational aspects, available and upcoming instruments can study these phenomena hopefully, and shed light onto LV issues and QG theories. The most recent progresses and constraints on the ultra-high energy cosmic rays (UHECRs) are also discussed.</P>
</ABST>
<KWDG>
<KWD>Lorentz violation</KWD>
<KWD>astrophysical &#x03B3;-rays</KWD>
<KWD>quantum gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Cp</KWD>
<KWD>04.60.-m</KWD>
<KWD>13.85.Tp</KWD>
<KWD>98.70.Sa</KWD>
</KWDG>
</FRONT>
</ART>
